1. jjbrowne72's Avatar
    I just tried to download BB Maps and it said my device does not meet the system requirements that are needed. How do I fix this?
    01-28-09 11:43 AM
  2. Username00089's Avatar
    I would connect to the Desktop Manager and try to get it through the app loader. Are you running the Verizon theme? If so you would need to change to a non-verizon theme in order for the app to be able to be downloaded and actually work on your Storm.
    01-28-09 11:46 AM
  3. jjbrowne72's Avatar
    I would connect to the Desktop Manager and try to get it through the app loader. Are you running the Verizon theme? If so you would need to change to a non-verizon theme in order for the app to be able to be downloaded and actually work on your Storm.
    Good advice...But the damn storm doesnt have any other themes yet
    01-28-09 12:01 PM
  4. Username00089's Avatar
    Good advice...But the damn storm doesnt have any other themes yet
    Go to the themes section and load a free theme. That's the only way the device will allow BB Maps to work.
    01-28-09 12:06 PM
LINK TO POST COPIED TO CLIPBOARD